Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88287 - Featurezilla missing Javascript capabilities present in Bugzilla
Summary: Featurezilla missing Javascript capabilities present in Bugzilla
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Featurezilla
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-08 16:02 UTC by Michael Tiemann
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-21 16:02:20 UTC


Attachments (Terms of Use)

Description Michael Tiemann 2003-04-08 16:02:32 UTC
This is an RFE.

Description of problem: bugzilla supports Javascript as a way to narrow down
release numbers based on product selections.  Featurezilla omits this feature. 
Featurezilla should support Javascript so that appropriate version numbers are
guaranteed for product selections.

Comment 1 David Lawrence 2004-12-21 16:02:20 UTC
This is not possible. On the Featurezilla query screen (almost same as Advanced
normal query) there is only one product selected by default which is Feature
Tracker. So the Product Release and Target Milestone fields will not update with
the use of Javascript. This is similar to the normal Advanced Bug query screen
with javascript enabled and selecting the Feature Tracker product. 


Note You need to log in before you can comment on or make changes to this bug.